<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>hbwr</string>
	<key>CFBundleIdentifier</key>
	<string>ca.zygoat.Doggiebox.help</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>CFBundleShortVersionString</key>
	<string>1</string>
	<key>CFBundleName</key>
	<string>Doggiebox User’s Guide</string>
	<key>HPDBookTitle</key>
	<string>Doggiebox User’s Guide</string>
	<key>HPDBookAccessPath</key>
	<string>index.html</string>
	<key>HPDBookIndexPath</key>
	<string>Doggiebox.helpindex</string>
	<key>HPDBookCSIndexPath</key>
	<string>Doggiebox.cshelpindex</string>
	<key>HPDBookIconPath</key>
	<string>doggie head icon.png</string>
	<key>HPDBookType</key>
	<string>3</string>
	<key>HPDBookKBProduct</key>
	<string>doggiebox</string>
	<key>HPDBookRemoteURL</key>
	<string>http://www.doggiebox.com/documentation/current/</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en_CA</string>
</dict>
</plist>
